#mainmenu2
  #menu_logout
    form#loginForm(method="post", action="/login")
      ul
        li
          span Nom de compte
          input.loginShortcut(
            name="username",
            type="text",
            onfocus="this.select();",
            value="nom de compte"
          )
        li
          span Code secret
          input.loginShortcut(
            name="password",
            type="password",
            onfocus="this.select();",
            value="blabla "
          )
        li
          span Connection
          input.loginSubmit(name="submit", type="submit", value="")
        li.loginEtwin(
          onmouseenter="showTip('Se connecter avec EternalTwin', 'EternalTwin')",
          onmouseleave="hideTip()"
        )
          span Connection EternalTwin
          a(href="/oauth/login")
